Anonymous Login
2019-12-07 13:52 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001021v3.2 ReleaseEventspublic2014-08-16 18:58
Reporterwatkino 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001021: Cannot select report date range
DescriptionAfter uploading new tasklist.php file, the date range selection for the report returns an incorrectly formatted date string. The range then reverts back to the current day, regardless of the range dates selected. See attached screencap.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003437

caseydk (administrator)

Resolved in v3.x development
+Notes

-Issue History
Date Modified Username Field Change
2011-11-28 09:41 watkino New Issue
2011-11-28 09:41 watkino File Added: screencap.jpg
2014-06-11 18:00 caseydk Project Pending Requests => v3.2 Release
2014-06-11 18:01 caseydk Note Added: 0003437
2014-06-11 18:01 caseydk Status new => resolved
2014-06-11 18:01 caseydk Resolution open => fixed
2014-06-11 18:01 caseydk Assigned To => caseydk
2014-06-11 18:01 caseydk Category General => Calendar
2014-06-11 18:01 caseydk Fixed in Version => 3.2
2014-06-11 18:01 caseydk Target Version => 3.2
2014-07-16 21:31 caseydk Status resolved => closed
2014-08-16 18:58 caseydk Category Calendar => Events
+Issue History